## 持续更新中 <br>

RSS订阅链接来源：https://github.com/zhengjim/Chinese-Security-RSS <br>
使用python-json进行格式化，然后使用飞书webhook机器人进行发送 <br>
config.yaml可指定大部分可能需要的参数 <br>

<br>
### 使用方法： <br>
先下载支持库：`pip install -r requirements.txt` <br>
随后便可直接运行：`python Core.py` <br>

<br>
### 配置 <br>
首先先在飞书中创建群组，然后再创建WebHook机器人 <br>
![群组](./imgs/group.jpg) <br>
![添加机器人](./imgs/add_bot.jpg) <br>
随后，在配置机器人时可打开签名验证（您也可自行选择IP白名单） <br>
![机器人配置](./imgs/bot_config.jpg) <br>
再之后，将配置信息填入config.yaml文件当中 <br>
![配置](./imgs/config.jpg) <br>
那么选择，您就可以开始运行使用了。 <br>


<br>
### 运行结果 <br>
![飞书展示](./imgs/start.jpg) <br>
![后端展示](./imgs/run.jpg) <br>